Changeset f51d359 in mod_gnutls for include/mod_gnutls.h.in

Timestamp:
Jan 25, 2020, 4:15:44 PM (15 months ago)
Author:
Fiona Klute <fiona.klute@…>
Branches:
asyncio, master, proxy-ticket
Children:
8daef10
Parents:
e819f13
Message:

Remove obsolete restrictions on HTTP/2 from documentation

GnuTLS versions before 3.6.3 aren't supported by mod_gnutls any more,
so restrictions applying only to older versions are irrelevant.

(No files)

Note: See TracChangeset for help on using the changeset viewer.